Subject: Re: Fwd: Holiday Repair Addendum
From: "Michael B" <[email-masked]>
To: "Margaret Oliver" <[email-masked]>
Date: Thu, 25 Jul 2013 15:04:06 -0400

Hey Maggie.
I appreciate the buyer doing those little things.  I did exactly the same when we purchased it.  However, being that we are giving them such a large amount for closing costs, I am not really wanting to have to put any more into this.  We really don't even have the money to do it since we have not had a renter and I have been carrying the cost of the house for so many months.  I don't want to lose the deal but I don't think we can do much more right now.  I wish things were different but it is what it is.  Let me know your thoughts.
Thank you,
Michael B

From: Margaret Oliver 
Sent: Thursday, July 25, 2013 1:10 PM
To: mikeb. llps 
Subject: Fwd: Holiday Repair Addendum

Mike,

The buyers are asking for repairs due to inspection findings. There are several more minor things that he is willing to do himself. Including: showerhead in bathroom, scraping and repainting areas with chipped paint outside (something that would likely be called out in appraisal), smoke and carbon monoxide detectors, etc. What do you want to do with this?

Thanks!

Maggie Oliver
One Source Realty
6920 S. Cedar St. 8a
Lansing, MI 48911
517-930-2639

---------- Forwarded message ----------
From: "Margaret Oliver" <[email-masked]>
Date: Jul 25, 2013 1:03 PM
Subject: Holiday Repair Addendum
To: "Margaret Oliver" <[email-masked]>
Cc: 

  Maggie Oliver
  One Source Realty
  6920 S. Cedar St. 8a
  Lansing, MI 48911
  517-930-2639